/*
 Theme Name:     TE + CGT
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Husk
 Author URI:     http://www.husk.co.nz/
 Template:       Divi
 Version:        1.0.0
*/

/*** Typography ***/
@font-face {
    font-family: 'ParalucentHeavy';
    src: url('/wp-content/themes/TE-CGT-divi-child/fonts/paralucent-heavy-webfont.woff2') format('woff2'),
         url('/wp-content/themes/the-takashi-divi-child/paralucent-heavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamBook';
    src: url('/wp-content/themes/TE-CGT-divi-child/fonts/Gotham-Book.woff2') format('woff2'),
         url('/wp-content/themes/TE-CGT-divi-child/fonts/Gotham-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamBold';
    src: url('/wp-content/themes/TE-CGT-divi-child/fonts/Gotham-Bold.woff2') format('woff2'),
         url('/wp-content/themes/TE-CGT-divi-child/fonts/Gotham-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamBookItalic';
    src: url('/wp-content/themes/TE-CGT-divi-child/fonts/Gotham-BookItalic.woff2') format('woff2'),
         url('/wp-content/themes/TE-CGT-divi-child/fonts/Gotham-BookItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamBoldItalic';
    src: url('/wp-content/themes/TE-CGT-divi-child/fonts/Gotham-BoldItalic.woff2') format('woff2'),
         url('/wp-content/themes/TE-CGT-divi-child/fonts/Gotham-BoldItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ETmodules';
    src: url('/wp-content/themes/TE-CGT-divi-child/fonts/ElegantIcons.?#iefix') format('embedded-opentype'); 
	src: url('/wp-content/themes/TE-CGT-divi-child/fonts/ElegantIcons.woff') format('woff'),
		url('/wp-content/themes/TE-CGT-divi-child/fonts/ElegantIcons.ttf') format('truetype'),
		url('/wp-content/themes/TE-CGT-divi-child/fonts/ElegantIcons.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.heading-font {font-family: 'ParalucentHeavy', 'Open Sans', sans-serif !important;}
.body-font {font-family: 'GothamBook', 'Open Sans', sans-serif !important;}

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { 
	font-family: 'ParalucentHeavy', 'Open Sans', sans-serif !important;
	text-transform: uppercase; 
}

.et_pb_button {
	font-family: 'ParalucentHeavy', 'Open Sans', sans-serif !important;
	text-transform: uppercase;
	font-size: 16px;
}

body, p, p a, li {
	font-family: 'GothamBook', 'Open Sans', sans-serif !important;
}

/* nav */
.nav li li {
    line-height: 1.3em;
}
	
/* new responsive nav breakpoint */
@media (max-width: 1250px) {
	#et_mobile_nav_menu {
		display: block;
	}
	 
	#top-menu {
	 display: none;
	 }
 }

/* sections */
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	.box-description {
		min-height: 190px;
	}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	.box-description {
		min-height: 340px;
	}
}
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	.box-description {
		min-height: 280px;
	}
}
@media only screen and (min-width: 1440px) {
	.box-description {
		min-height: 220px;
	}
}
@media only screen and (min-width: 1800px) {
	.box-description {
		min-height: 180px;
	}
}
@media only screen and (min-width: 2000px) {
	.box-description {
		min-height: 150px;
	}
}

/* Blog */
.et_pb_post .entry-title {
	min-height: 62px;
}

/*** Ninja forms ***/
.nf-form-fields-required, .nf-error-required-error {
	display: none;
}

.nf-form-content input:not([type=button]), .nf-form-content .nf-field-element textarea {
	background-color: rgba(0,0,0,0) !important;
	border-color: rgba(255,255,255,0.12) !important;
	border-width: 2px !important;
	padding: 16px !important;
	color: #ffffff !important;
	border-style: solid;
}
.form-dark .nf-form-content input:not([type=button]), .form-dark .nf-form-content .nf-field-element textarea {
	background-color: rgba(36,46,66,0.05) !important;
	border-color: rgba(36,46,66,0.05) !important;
	color: #666 !important;
}

.nf-form-content input:not([type=button])::placeholder, .nf-form-content textarea::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ffffff;
  opacity: 1; /* Firefox */
}
.nf-form-content input:not([type=button]):-ms-input-placeholder, .nf-form-content textarea:-ms-input-placeholder 
 { /* Internet Explorer 10-11 */
  color: #ffffff;
}
.nf-form-content input:not([type=button])::-ms-input-placeholder , .nf-form-content textarea::-ms-input-placeholder  
{ /* Microsoft Edge */
  color: #ffffff;
}
.form-dark .nf-form-content input:not([type=button])::placeholder, .form-dark .nf-form-content textarea::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #666;
  opacity: 1; /* Firefox */
}
.form-dark .nf-form-content input:not([type=button]):-ms-input-placeholder, .form-dark .nf-form-content textarea:-ms-input-placeholder 
 { /* Internet Explorer 10-11 */
  color: #666;
}
.form-dark .nf-form-content input:not([type=button])::-ms-input-placeholder , .form-dark .nf-form-content textarea::-ms-input-placeholder  
{ /* Microsoft Edge */
  color: #666;
}

.nf-form-content label {
	font-size: 16px !important;
	color: #ffffff;
}
.form-dark .nf-form-content label {
	color: #666666;
}

#ninja_forms_required_items, .nf-field-container {
	margin-bottom: 15px !important;
}

.nf-response-msg {
	color: #ffffff;
}

.form-dark .nf-response-msg {
	color: #666666;
}

/* radios and checkboxes */
.listradio-wrap .nf-field-element label:after,
.listcheckbox-wrap .nf-field-element label:after,
.checkbox-wrap .nf-field-label label:after{
	border: 2px solid #295363 !important;
}
.form-dark .listradio-wrap .nf-field-element label:after,
.form-dark .listcheckbox-wrap .nf-field-element label:after,
.form-dark .checkbox-wrap .nf-field-label label:after{
	border: 2px solid rgba(36,46,66,0.05) !important;
}

.listcheckbox-wrap .nf-field-element label:before {
	color: #5fb3d2 !important;
	left: -27px !important;
}

.checkbox-wrap .nf-field-label label.nf-checked-label:before {
	color: #5fb3d2 !important;
	left: -27px;
    top: -2px;	
}

.mailchimp-optin-container {
	margin-bottom: 25px !important;
}

.listradio-wrap .nf-field-element label.nf-checked-label:before {
	background: #5fb3d2 !important;
	top: 0.30em !important;
}

.checkbox-container.label-above label {
	height: 30px !important;
}

/* HTML text on forms */
.nf-field-element h3,
.nf-field-element p {
	color: #5fb3d3 !important;	
}

/* Buttons */
.nf-form-content input[type=button].ninja-forms-field {
	color: #ffffff!important;
    border-width: 10px!important;
    border-color: #ecad4e !important;
    padding: 4px 24px !important;
    border-radius: 0;
    font-size: 16px;
    font-family: 'ParalucentHeavy', 'Open Sans', sans-serif !important;
    font-weight: 800!important;
    text-transform: uppercase!important;
    background-color: #ecad4e !important;
    cursor: pointer;
    float: right;
    line-height: 1.7em;
}

.nf-fu-fileinput-button {
	color: #ffffff!important;
    border-width: 10px!important;
    border-color: #ecad4e !important;
    padding: 4px 24px !important;
    border-radius: 0;
    font-size: 16px;
    font-family: 'ParalucentHeavy', 'Open Sans', sans-serif !important;
    font-weight: 800!important;
    text-transform: uppercase!important;
    background-color: #ecad4e !important;
    cursor: pointer;
    line-height: 1.7em;
}

.nf-form-content input[type=button]:hover, .nf-form-content input[type=button]:active, .nf-form-content input[type=button]:focus, nf-fu-fileinput-button:focus {
	opacity: 0.8;
}

.form-golf .nf-form-content input[type=button].ninja-forms-field {
    border-color: #77C043 !important;
    background-color: #77C043 !important;
}

.form-dark .listradio-wrap .nf-field-element label:after, .form-dark .listcheckbox-wrap .nf-field-element label:after, .form-dark .checkbox-wrap .nf-field-label label:after {
	border-color: rgba(36,46,66,0.05) !important;
	background-color: rgba(36,46,66,0.05) !important;
}

.hidden {
	display: none;
}
